LE(4)

NAME
le - AMD LANCE Ethernet device

SYNOPSIS
le0 at mainbus0

DESCRIPTION
The le interface provides access to a 10 Mb/s Ethernet network via the AMD 7990 LANCE Ethernet chip set.

The use of ``trailer'' encapsulation to minimize copying data on input and output is supported by the interface but offers no advantage due to the large HP page size. The use of trailers is negotiated with ARP. This negotiation may be disabled, on a per-interface basis, by setting the IFF_NOTRAILERS flag with an SIOCSIFFLAGS ioctl(2).

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), netintro(4), hostname.if(5), ifconfig(8)